# Copyright (C) 2019 unnamed project
# This file is distributed under the same license as the unnamed project package.
msgid ""
msgstr ""
"Project-Id-Version: unnamed project\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: lib/components/Claiming/ClaimingComponent.php:99
msgid "Enable claims"
msgstr ""

#: lib/components/Contact/ContactComponent.php:179, lib/components/Contact/DisplayElement/FormDisplayElement.php:14, lib/components/Contact/PaymentFeature/FormPaymentFeature.php:13, lib/components/Contact/PaymentFeature/FormPaymentFeature.php:66
msgid "Contact Form"
msgstr ""

#: lib/components/Contact/ContactComponent.php:184, lib/components/Contact/PaymentFeature/FormPaymentFeature.php:43
msgid "Contact form recipients"
msgstr ""

#: lib/components/Contact/ContactComponent.php:203
msgid "Post Author"
msgstr ""

#: lib/components/Contact/ContactComponent.php:204
msgid "Site E-mail"
msgstr ""

#: lib/components/Contact/ContactComponent.php:208, lib/components/DirectoryPro/DisplayLabel/OpenNowDisplayLabel.php:25
msgid "Field - "
msgstr ""

#: lib/components/DirectoryPro/DirectoryProComponent.php:71, lib/components/DirectoryPro/DirectoryProComponent.php:208, lib/components/DirectoryPro/DirectoryProComponent.php:221, lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:25
msgid "Export"
msgstr ""

#: lib/components/DirectoryPro/DirectoryProComponent.php:234
msgid "Demo categories"
msgstr ""

#: lib/components/DirectoryPro/DirectoryProComponent.php:236
msgid "Demo locations (USA states and cities)"
msgstr ""

#: lib/components/DirectoryPro/DirectoryProComponent.php:238
msgid "Demo tags"
msgstr ""

#: lib/components/DirectoryPro/WordPressHomePage.php:26
msgid "Browse by %s"
msgstr ""

#: lib/components/DirectoryPro/WordPressHomePage.php:50
msgid "Popular Locations"
msgstr ""

#: lib/components/DirectoryPro/WordPressHomePage.php:75, lib/components/DirectoryPro/DirectoryType/directory_listing_views.php:252
msgid "Recent Listings"
msgstr ""

#: lib/components/DirectoryPro/WordPressHomePage.php:137
msgid "Recent Reviews"
msgstr ""

#: lib/components/Location/LocationComponent.php:60, lib/components/Location/CSVExporter/LocationCSVExporter.php:22, lib/components/Location/CSVImporter/LocationCSVImporter.php:27, lib/components/Location/CSVImporter/LocationCSVImporter.php:243, lib/components/Location/FieldWidget/AddressFieldWidget.php:31
msgid "Country"
msgstr ""

#: lib/components/Location/LocationComponent.php:61, lib/components/Location/CSVExporter/LocationCSVExporter.php:20, lib/components/Location/CSVImporter/LocationCSVImporter.php:25, lib/components/Location/CSVImporter/LocationCSVImporter.php:233, lib/components/Location/FieldWidget/AddressFieldWidget.php:30
msgid "State / Province / Region"
msgstr ""

#: lib/components/Location/LocationComponent.php:62, lib/components/Location/CSVExporter/LocationCSVExporter.php:19, lib/components/Location/CSVImporter/LocationCSVImporter.php:24, lib/components/Location/CSVImporter/LocationCSVImporter.php:228, lib/components/Location/FieldWidget/AddressFieldWidget.php:29
msgid "City"
msgstr ""

#: lib/components/Location/LocationComponent.php:266
msgid "Show map"
msgstr ""

#: lib/components/Location/LocationComponent.php:273, lib/components/Location/SearchField/AddressSearchField.php:48
msgid "Map coordinates field"
msgstr ""

#: lib/components/Location/LocationComponent.php:284
msgid "Map position"
msgstr ""

#: lib/components/Location/LocationComponent.php:285
msgid "Side"
msgstr ""

#: lib/components/Location/LocationComponent.php:285
msgid "Top"
msgstr ""

#: lib/components/Location/LocationComponent.php:296
msgid "Map width"
msgstr ""

#: lib/components/Location/LocationComponent.php:297, lib/components/Location/LocationComponent.php:357
msgid "The horizontal display ratio (12 being 100% wide) of the map"
msgstr ""

#: lib/components/Location/LocationComponent.php:307, lib/components/Location/FieldWidget/AddressFieldWidget.php:132
msgid "Map height"
msgstr ""

#: lib/components/Location/LocationComponent.php:320
msgid "Scroll to item on marker click"
msgstr ""

#: lib/components/Location/LocationComponent.php:328
msgid "Enable sticky map"
msgstr ""

#: lib/components/Location/LocationComponent.php:339, lib/components/Location/LocationComponent.php:437, lib/components/Location/FormField/TextFormField.php:74, lib/components/Location/SearchField/AddressSearchField.php:60
msgid "Auto"
msgstr ""

#: lib/components/Location/LocationComponent.php:340
msgid "Sticky map top offset"
msgstr ""

#: lib/components/Location/LocationComponent.php:356
msgid "Full screen map width"
msgstr ""

#: lib/components/Location/LocationComponent.php:369
msgid "Enable map infobox"
msgstr ""

#: lib/components/Location/LocationComponent.php:381
msgid "Map infobox width"
msgstr ""

#: lib/components/Location/LocationComponent.php:394
msgid "Open infobox on item hover"
msgstr ""

#: lib/components/Location/LocationComponent.php:410
msgid "Map marker icon"
msgstr ""

#: lib/components/Location/LocationComponent.php:427
msgid "Enable full screen mode"
msgstr ""

#: lib/components/Location/LocationComponent.php:438
msgid "Full screen map top offset"
msgstr ""

#: lib/components/Location/LocationComponent.php:476
msgid "Enable locations"
msgstr ""

#: lib/components/Location/LocationComponent.php:543, lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3799, lib/components/Location/EntityBundleType/LocationEntityBundleType.php:18, lib/components/Location/FieldFilter/AddressFieldFilter.php:14, lib/components/Location/FieldType/AddressFieldType.php:23
msgid "Location"
msgstr ""

#: lib/components/Location/LocationComponent.php:727, lib/components/Location/LocationComponent.php:735, lib/components/Location/LocationComponent.php:743
msgid "— None —"
msgstr ""

#: lib/components/Location/LocationComponent.php:729
msgid "Geocoding provider"
msgstr ""

#: lib/components/Location/LocationComponent.php:737
msgid "Time zone API"
msgstr ""

#: lib/components/Location/LocationComponent.php:745
msgid "Address autocomplete service"
msgstr ""

#: lib/components/Claiming/DisplayButton/ClaimEntityDisplayButton.php:13
msgid "Claim listing button"
msgstr ""

#: lib/components/Claiming/DisplayLabel/ClaimedEntityDisplayLabel.php:12
msgid "Claimed content label"
msgstr ""

#: lib/components/Claiming/DisplayLabel/ClaimedEntityDisplayLabel.php:14
msgctxt "claimed label"
msgid "Claimed"
msgstr ""

#: lib/components/Claiming/DisplayLabel/StatusDisplayLabel.php:12
msgid "Claim status label"
msgstr ""

#: lib/components/Claiming/DisplayLabel/StatusDisplayLabel.php:25, lib/components/Claiming/FieldType/StatusFieldType.php:64, lib/components/Claiming/FieldType/StatusFieldType.php:80, lib/components/Claiming/FieldWidget/StatusFieldWidget.php:51
msgid "Approved"
msgstr ""

#: lib/components/Claiming/DisplayLabel/StatusDisplayLabel.php:29, lib/components/Claiming/FieldType/StatusFieldType.php:68, lib/components/Claiming/FieldType/StatusFieldType.php:81, lib/components/Claiming/FieldWidget/StatusFieldWidget.php:51
msgid "Rejected"
msgstr ""

#: lib/components/Claiming/DisplayLabel/StatusDisplayLabel.php:33, lib/components/Claiming/FieldType/StatusFieldType.php:72, lib/components/Claiming/FieldType/StatusFieldType.php:82
msgid "Pending"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:17
msgid "Claims"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:18
msgid "Claim"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:19
msgid "Claim %s"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:20
msgid "All Claims"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:21
msgid "%s claim"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:22
msgid "%s claims"
msgstr ""

#: lib/components/Claiming/EntityBundleType/ClaimEntityBundleType.php:26, lib/components/Claiming/EntityBundleType/claim_displays.php:23
msgid "Message"
msgstr ""

#: lib/components/Claiming/EntityBundleType/claim_displays.php:75
msgid "Listing"
msgstr ""

#: lib/components/Claiming/EntityBundleType/claim_displays.php:141, lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:1823
msgid "Status"
msgstr ""

#: lib/components/Claiming/EntityBundleType/claim_displays.php:226
msgid "Date"
msgstr ""

#: lib/components/Claiming/EntityBundleType/claim_fields.php:12, lib/components/Claiming/FieldType/StatusFieldType.php:15, lib/components/Claiming/FieldWidget/StatusFieldWidget.php:13
msgid "Claim Status"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:14
msgid "Claim Pending Review"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:19
msgid "Claim Approved"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:24
msgid "Claim Rejected"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:39
msgid "A new claim has been submitted"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:41
msgid "Your claim has been approved"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:43
msgid "Your claim was rejected"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:52
msgid "Dear Administrator,"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:54
msgid "A new claim has been submitted for the following %1$s."
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:59
msgid "You can approve or reject the claim from the following page."
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:64, lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:75
msgid "Dear %s,"
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:66
msgid "Your claim submitted for the following %1$s has been approved."
msgstr ""

#: lib/components/Claiming/WordPressNotification/ClaimWordPressNotification.php:77
msgid "Your claim submitted for the following %1$s was rejected."
msgstr ""

#: lib/components/Contact/DisplayElement/FormDisplayElement.php:15
msgid "Display a form to contact the content author"
msgstr ""

#: lib/components/Contact/DisplayElement/FormDisplayElement.php:33
msgid "Select form"
msgstr ""

#: lib/components/Contact/Helper/FormHelper.php:23
msgid "The contact form is hidden because there are no recipients available."
msgstr ""

#: lib/components/Contact/PaymentFeature/FormPaymentFeature.php:37
msgid "Enable contact form"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:186
msgid "Contact Information"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:374
msgid "Detailed Information"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:923
msgid "Reviews"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:1656, lib/components/Location/CSVExporter/LocationCSVExporter.php:47, lib/components/Location/CSVImporter/LocationCSVImporter.php:64
msgid "Title"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3463
msgid "Categories"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3510
msgid "Business Info"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3537, lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:209
msgid "Price Range"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3619
msgid "Others"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3727, lib/components/DirectoryPro/DirectoryType/directory_listing_displays.php:3754, lib/components/Location/EntityBundleType/LocationEntityBundleType.php:17
msgid "Locations"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:16
msgid "Phone Number"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:49
msgid "Fax Number"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:82
msgid "E-mail Address"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:115
msgid "Website URL"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:155
msgid "Social Accounts"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:179, lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:12, lib/components/DirectoryPro/FieldType/OpeningHoursFieldType.php:12, lib/components/DirectoryPro/FieldWidget/OpeningHoursFieldWidget.php:14
msgid "Opening Hours"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:235, lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:31, lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:117
msgid "Photos"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:264
msgid "Date Established"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_fields.php:290
msgid "Videos"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_views.php:6, lib/components/Location/EntityBundleType/location_views.php:6
msgid "Default"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_views.php:96
msgid "Featured Listings"
msgstr ""

#: lib/components/DirectoryPro/DirectoryType/directory_listing_views.php:176
msgid "Map"
msgstr ""

#: lib/components/DirectoryPro/DisplayLabel/OpenNowDisplayLabel.php:12
msgid "Open now label"
msgstr ""

#: lib/components/DirectoryPro/DisplayLabel/OpenNowDisplayLabel.php:14
msgctxt "featured label"
msgid "Open Now"
msgstr ""

#: lib/components/DirectoryPro/DisplayLabel/OpenNowDisplayLabel.php:32
msgid "Select field"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:16, lib/components/DirectoryPro/FieldWidget/OpeningHoursFieldWidget.php:37
msgctxt "opening hours"
msgid "Closed"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:27
msgid "Show days without any entry as closed"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:32
msgid "Label for closed days"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:94, lib/components/DirectoryPro/FieldWidget/OpeningHoursFieldWidget.php:38
msgid "Appointment only"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:97
msgid "All day"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/OpeningHoursFieldRenderer.php:144
msgid "Open Now"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/ScreenshotFieldRenderer.php:12
msgid "Screenshot"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/ScreenshotFieldRenderer.php:28, lib/components/Location/FieldRenderer/AddressFieldRenderer.php:67, lib/components/Location/FieldRenderer/AddressFieldRenderer.php:150
msgid "Open link in"
msgstr ""

#: lib/components/DirectoryPro/FieldRenderer/ScreenshotFieldRenderer.php:47
msgid "URL"
msgstr ""

#: lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:13
msgid "Photo Settings"
msgstr ""

#: lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:32, lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:99, lib/components/Location/PaymentFeature/LocationsPaymentFeature.php:32, lib/components/Location/PaymentFeature/LocationsPaymentFeature.php:133, lib/components/Location/SearchField/AddressSearchField.php:99, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:133
msgid "Unlimited"
msgstr ""

#: lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:97, lib/components/DirectoryPro/PaymentFeature/PhotosPaymentFeature.php:99
msgid "%s Photo"
msgid_plural "%s Photos"
msgstr[0] ""
msgstr[1] ""

#: lib/components/DirectoryPro/SystemWidget/FiltersSystemWidget.php:14
msgid "Filter Form"
msgstr ""

#: lib/components/DirectoryPro/SystemWidget/FiltersSystemWidget.php:15
msgid "Displays a filter form."
msgstr ""

#: lib/components/DirectoryPro/SystemWidget/FiltersSystemWidget.php:32
msgid "Select directory"
msgstr ""

#: lib/components/DirectoryPro/SystemWidget/FiltersSystemWidget.php:38
msgid "Auto submit filter form"
msgstr ""

#: lib/components/Location/Api/AbstractGoogleMapsApi.php:50
msgid "Google Maps API Settings (Server)"
msgstr ""

#: lib/components/Location/Api/AbstractGoogleMapsApi.php:61
msgid "API key"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:15, lib/components/Location/Api/AlgoliaAutocompleteApi.php:65
msgid "Algolia Places Autocomplete"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:74
msgid "Application ID"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:78, lib/components/Location/Api/AlgoliaAutocompleteApi.php:92
msgid "Visit the following page to sign up for Algolia Places: %s"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:88
msgid "API Key"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:101, lib/components/Location/Api/GoogleMapsAutocompleteApi.php:68, lib/components/Location/Api/GoogleMapsGeocodingApi.php:56, lib/components/Location/Api/MapboxGeocodingApi.php:73
msgid "Country code"
msgstr ""

#: lib/components/Location/Api/AlgoliaAutocompleteApi.php:102, lib/components/Location/Api/GoogleMapsAutocompleteApi.php:69
msgid "Enter two-letter ISO 3166-1 Alpha-2 compatible country codes separated by commas to restrict address suggestions to specific countries."
msgstr ""

#: lib/components/Location/Api/GeoNamesTimezoneApi.php:16
msgid "GeoNames Web Service Timezone"
msgstr ""

#: lib/components/Location/Api/GeoNamesTimezoneApi.php:46
msgid "GeoNames Web Service Settings"
msgstr ""

#: lib/components/Location/Api/GeoNamesTimezoneApi.php:55
msgid "GeoNames user name"
msgstr ""

#: lib/components/Location/Api/GeoNamesTimezoneApi.php:57
msgid "Visit the following page to create a GeoNames user account: %s"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:9, lib/components/Location/Api/GoogleMapsAutocompleteApi.php:47
msgid "Google Maps Place Autocomplete"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:58
msgid "Autocomplete place type"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:60
msgid "Show results with a precise address"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:61
msgid "Show business results"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:62
msgid "Show regions"
msgstr ""

#: lib/components/Location/Api/GoogleMapsAutocompleteApi.php:63
msgid "Show cities"
msgstr ""

#: lib/components/Location/Api/GoogleMapsGeocodingApi.php:9, lib/components/Location/Api/GoogleMapsGeocodingApi.php:47
msgid "Google Maps Geocoding"
msgstr ""

#: lib/components/Location/Api/GoogleMapsGeocodingApi.php:57, lib/components/Location/Api/MapboxGeocodingApi.php:74
msgid "Enter two-letter ISO 3166-1 Alpha-2 compatible country codes separated by commas to restrict geocoding results to specific countries."
msgstr ""

#: lib/components/Location/Api/GoogleMapsTimezoneApi.php:9
msgid "Google Maps Time Zone"
msgstr ""

#: lib/components/Location/Api/MapboxGeocodingApi.php:16
msgid "Mapbox Geocoding"
msgstr ""

#: lib/components/Location/Api/MapboxGeocodingApi.php:50
msgid "Mapbox API Settings"
msgstr ""

#: lib/components/Location/Api/MapboxGeocodingApi.php:60
msgid "Access token"
msgstr ""

#: lib/components/Location/Api/MapboxGeocodingApi.php:64
msgid "Visit the following page to create a Mapbox API account and an access token: %s"
msgstr ""

#: lib/components/Location/Api/NominatimGeocodingApi.php:16
msgid "OpenStreetMap Nominatim"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:16, lib/components/Location/CSVImporter/LocationCSVImporter.php:21, lib/components/Location/CSVImporter/LocationCSVImporter.php:213
msgid "Full Address"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:17, lib/components/Location/CSVImporter/LocationCSVImporter.php:22, lib/components/Location/CSVImporter/LocationCSVImporter.php:218, lib/components/Location/FieldWidget/AddressFieldWidget.php:26
msgid "Address Line 1"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:18, lib/components/Location/CSVImporter/LocationCSVImporter.php:23, lib/components/Location/CSVImporter/LocationCSVImporter.php:223, lib/components/Location/FieldWidget/AddressFieldWidget.php:27
msgid "Address Line 2"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:21, lib/components/Location/CSVImporter/LocationCSVImporter.php:26, lib/components/Location/CSVImporter/LocationCSVImporter.php:238, lib/components/Location/FieldWidget/AddressFieldWidget.php:28
msgid "Postal / Zip Code"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:23, lib/components/Location/CSVImporter/LocationCSVImporter.php:28, lib/components/Location/CSVImporter/LocationCSVImporter.php:196, lib/components/Location/CSVImporter/LocationCSVImporter.php:249
msgid "Latitude"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:24, lib/components/Location/CSVImporter/LocationCSVImporter.php:29, lib/components/Location/CSVImporter/LocationCSVImporter.php:203, lib/components/Location/CSVImporter/LocationCSVImporter.php:256
msgid "Longitude"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:25, lib/components/Location/CSVImporter/LocationCSVImporter.php:30
msgid "Zoom Level"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:26
msgid "Location ID"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:27, lib/components/Location/CSVImporter/LocationCSVImporter.php:32, lib/components/Location/CSVImporter/LocationCSVImporter.php:263, lib/components/Location/FormField/AddressFormField.php:93
msgid "Timezone"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:42, lib/components/Location/CSVImporter/LocationCSVImporter.php:59
msgid "Taxonomy term data type"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:43, lib/components/Location/CSVImporter/LocationCSVImporter.php:60
msgid "Select the type of data used to specify terms."
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:45, lib/components/Location/CSVImporter/LocationCSVImporter.php:62
msgid "ID"
msgstr ""

#: lib/components/Location/CSVExporter/LocationCSVExporter.php:46, lib/components/Location/CSVImporter/LocationCSVImporter.php:63
msgid "Slug"
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:31
msgid "Location Taxonomy Term"
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:48
msgid "Geocode address"
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:49
msgid "Use the Google geocoding service to resolve the latitude/longitude coordinate from the address. This will populate all other address components of the field."
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:175
msgid "WARNING! No geocoding provider selected in Settings -> Map."
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:185
msgid "Search by address"
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:193
msgid "Search by coordinates"
msgstr ""

#: lib/components/Location/CSVImporter/LocationCSVImporter.php:210
msgid "Enter manually"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:19
msgid "Add Location"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:20
msgid "All Locations"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:21
msgid "Select Location"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:22
msgid "%s location"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:23
msgid "%s locations"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:24
msgid "Location: %s"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:31
msgid "Parent Location"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:55, lib/components/Location/FieldWidget/AddressFieldWidget.php:85
msgid "Location Hierarchy Settings"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:59
msgid "Default location hierarchy"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:71
msgid "Enable custom location hierarchy"
msgstr ""

#: lib/components/Location/EntityBundleType/LocationEntityBundleType.php:87
msgid "slug"
msgstr ""

#: lib/components/Location/EntityBundleType/location_fields.php:12
msgid "Photo"
msgstr ""

#: lib/components/Location/EntityBundleType/location_views.php:51
msgid "List"
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:42
msgid "Select manually"
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:43
msgctxt "faker"
msgid "Enter new location"
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:44
msgid "Random"
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:50
msgid "Enter a location used to generate lat/lng coordinates, e.g. USA, California, Tokyo, etc."
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:76
msgctxt "faker"
msgid "Max number of random %s to fetch from the database"
msgstr ""

#: lib/components/Location/FakerGenerator/LocationFakerGenerator.php:89
msgctxt "faker"
msgid "Reverse geocode lat/lng coordinates generated for each item"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:42, lib/components/Location/SearchField/AddressSearchField.php:62
msgid "Default search radius"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:47
msgid "Disable location input"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:52, lib/components/Location/SearchField/AddressSearchField.php:69
msgid "Disable search radius selection"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:58
msgid "Placeholder text"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:65
msgid "Add \"Search this area\" button to map"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:70
msgid "Add \"Search my location\" button to map"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:75
msgid "Click \"Search my location\" button automatically on page load"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:88
msgid "Delay in milliseconds before automatically clicking the \"Search my location\" button"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:115, lib/components/Location/FieldFilter/AddressFieldFilter.php:153
msgid "Current Map View"
msgstr ""

#: lib/components/Location/FieldFilter/AddressFieldFilter.php:118, lib/components/Location/FormField/AddressFormField.php:222, lib/components/Location/FormField/TextFormField.php:52
msgid "Current location"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:37
msgid "Customize address format"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:42, lib/components/Location/FieldRenderer/AddressFieldRenderer.php:138
msgid "Address format"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:44, lib/components/Location/FieldRenderer/MapFieldRenderer.php:39
msgid "Available tags: %s"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:63, lib/components/Location/FieldRenderer/AddressFieldRenderer.php:143
msgid "Link to Google Maps"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:118
msgid "%s mi"
msgstr ""

#: lib/components/Location/FieldRenderer/AddressFieldRenderer.php:118
msgid "%s km"
msgstr ""

#: lib/components/Location/FieldRenderer/MapFieldRenderer.php:32
msgid "Customize format of address on infobox"
msgstr ""

#: lib/components/Location/FieldType/AddressFieldType.php:202
msgid "Distance"
msgstr ""

#: lib/components/Location/FieldType/AddressFieldType.php:202
msgid "Distance from %s"
msgstr ""

#: lib/components/Location/FieldType/AddressFieldType.php:361
msgid "Enter an address (no commas) to query by address. Enter two values (address, radius) separated with a comma to specify a search radius. Enter three values (latitude, longitude, radius) separated with commas to query by coordinates. Enter \"_current_\" for the address of the current post if any."
msgstr ""

#: lib/components/Location/FieldType/AddressFieldType.php:459
msgid "Enter taxonomy term IDs and/or slugs separated with commas."
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:61, lib/components/Location/FieldWidget/AddressFieldWidget.php:107
msgid "Default country"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:63, lib/components/Location/FieldWidget/AddressFieldWidget.php:104, lib/components/Location/FieldWidget/AddressFieldWidget.php:355, lib/components/Location/FormField/AddressFormField.php:129
msgid "— Select —"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:83
msgid "%s: Already in use in %s."
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:88
msgid "Address fields"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:91
msgid "Customize address fields"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:133
msgid "Enter the height of map in pixels."
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:141
msgid "Default latitude"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:142
msgid "Enter the latitude of the default map location in decimals."
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:151
msgid "Default longitude"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:152
msgid "Enter the longitude of the default map location in decimals."
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:162
msgid "Default zoom level"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:169
msgid "Allow empty location"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:184
msgid "Hide timezone selection field"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:197
msgid "Overwrite address fields on \"Find on map\" click"
msgstr ""

#: lib/components/Location/FieldWidget/AddressFieldWidget.php:294
msgid "This %1$s does not have a physical location."
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:68
msgid "Enter address details manually"
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:176
msgid "Enter geolocation info manually"
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:217
msgid "Find on map"
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:220
msgid "Get from map"
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:235
msgid "Please click on the map or fill out the following fields."
msgstr ""

#: lib/components/Location/FormField/AddressFormField.php:236
msgid "Please select a valid location on map."
msgstr ""

#: lib/components/Location/FormField/TextFormField.php:79
msgid "mi"
msgstr ""

#: lib/components/Location/FormField/TextFormField.php:80
msgid "km"
msgstr ""

#: lib/components/Location/FormField/TextFormField.php:81
msgid "Radius: "
msgstr ""

#: lib/components/Location/MapApi/LeafletMapApi.php:11
msgid "OpenStreetMap"
msgstr ""

#: lib/components/Location/MapApi/LeafletMapApi.php:42
msgid "Use custom tile URL"
msgstr ""

#: lib/components/Location/MapApi/LeafletMapApi.php:61
msgid "Add map attribution"
msgstr ""

#: lib/components/Location/PaymentFeature/LocationsPaymentFeature.php:12
msgid "Location Settings"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:12
msgid "Location Search"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:30
msgctxt "search form"
msgid "Near..."
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:65
msgid "Select \"Auto\" to let the map API calculate the optimal search radius based on the location value entered in the field."
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:75
msgid "Enable search by user's current location"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:82
msgid "Auto-Suggest Settings"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:87
msgid "Auto-suggest terms"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:98
msgid "Depth of term hierarchy tree"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:108
msgid "Hide empty terms"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:114
msgid "Hide post counts"
msgstr ""

#: lib/components/Location/SearchField/AddressSearchField.php:120
msgid "Include parent term paths in term title"
msgstr ""

#: lib/components/Location/SystemTool/LoadGeoDataSystemTool.php:12
msgid "Load geolocation data"
msgstr ""

#: lib/components/Location/SystemTool/LoadGeoDataSystemTool.php:13
msgid "This tool will load geolocation data (lat/lng/timezone) for the default location address field of each content item if currently empty."
msgstr ""

#: lib/components/Location/SystemTool/LoadGeoDataSystemTool.php:117, lib/components/Location/SystemTool/LoadGeoDataSystemTool.php:133
msgid "(no title)"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:14
msgid "Photo Slider"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:39, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:255
msgid "Image size"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:45, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:261, lib/components/Slider/ViewMode/PhotosViewMode.php:136
msgid "Show thumbnails"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:55, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:267, lib/components/Slider/ViewMode/PhotosViewMode.php:145
msgid "Number of thumbnail columns"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:68, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:274
msgid "Slider effect"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:74, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:278, lib/components/Slider/ViewMode/CarouselViewMode.php:69, lib/components/Slider/ViewMode/PhotosViewMode.php:60
msgid "Show slide indicators"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:79, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:283, lib/components/Slider/ViewMode/CarouselViewMode.php:81, lib/components/Slider/ViewMode/PhotosViewMode.php:78
msgid "Autoplay slides"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:84, lib/components/Slider/ViewMode/PhotosViewMode.php:165
msgid "Zoom on click image"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:89, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:288, lib/components/Slider/ViewMode/CarouselViewMode.php:75, lib/components/Slider/ViewMode/PhotosViewMode.php:66
msgid "Show prev/next arrows"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:104
msgid "Include videos"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:109, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:298
msgid "Video field"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:117
msgid "Show videos first"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:123
msgid "Embed videos in privacy mode"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:129, lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:307
msgid "Max number of videos"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:144
msgid "Slide"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:145
msgid "Fade"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:293
msgid "Show videos"
msgstr ""

#: lib/components/Slider/FieldRenderer/PhotosFieldRenderer.php:302
msgid "Prepend videos"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:12
msgctxt "view mode label"
msgid "Carousel slider"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:46, lib/components/Slider/ViewMode/PhotosViewMode.php:51
msgid "Number of columns"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:55
msgid "Number of columns to scroll"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:87, lib/components/Slider/ViewMode/PhotosViewMode.php:84
msgid "Autoplay speed in milliseconds"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:102, lib/components/Slider/ViewMode/PhotosViewMode.php:99
msgid "Enable centered view"
msgstr ""

#: lib/components/Slider/ViewMode/CarouselViewMode.php:108, lib/components/Slider/ViewMode/PhotosViewMode.php:105
msgid "Fade in/out slides"
msgstr ""

#: lib/components/Slider/ViewMode/PhotosViewMode.php:12
msgctxt "view mode label"
msgid "Photo slider"
msgstr ""

#: lib/components/Slider/ViewMode/PhotosViewMode.php:72
msgid "Show photo captions"
msgstr ""

#: lib/components/Slider/ViewMode/PhotosViewMode.php:114
msgid "Slider height"
msgstr ""

#: lib/components/Slider/ViewMode/PhotosViewMode.php:125
msgid "Photo padding"
msgstr ""

#: lib/components/Slider/ViewMode/PhotosViewMode.php:159
msgid "Link to post"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:49
msgid "JSON configuration file"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:58
msgid "Directory label"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:59
msgid "Enter a new label for the directory to import. Leave the field blank to use the label defined in the JSON configuration file."
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:65
msgid "Directory name"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:66
msgid "Enter a new machine readable name for the directory to import. Leave the field blank to use the name defined in the JSON configuration file."
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:103
msgid "JSON configuration file was not uploaded."
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/AddDirectory.php:107
msgid "Invalid JSON data"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:33
msgid "File name"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:42
msgid "Pretty-print JSON"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:59
msgid "Exporting... %3$s"
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:102
msgid "Export failed."
msgstr ""

#: lib/components/DirectoryPro/Controller/Admin/ExportDirectory.php:104
msgid "Exported successfully."
msgstr ""
